$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -3500000.0
    - - 1200000.0
      - -3500000.0
    - - 1200000.0
      - -3600000.0
    - - 1300000.0
      - -3600000.0
    - - 1300000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: dc25bc06-74a1-402e-8b8d-24978bc0e11f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - c0500320-6a12-4a73-9ebe-407bd945dec4
  - c582ad52-40f6-463a-b056-3a41c781de5f
  - a77e843a-a751-4dee-94a6-a64462e1fc09
  - 86d6f7b2-f161-4147-804e-dfcb8052effd
  - e9c5ca99-db7d-4bfe-b2d2-4d07a2843285
  - 36f5c7ab-e6a5-4ab1-abe4-1da4e07f5f5c
  - e898fa57-54a8-49e8-8bde-5e4617720efb
  - 5f1780b9-6efb-49c0-b412-9c9aac41412b
  - a8fb15b7-01d1-4e7d-b0bb-f9b5d161e047
  - b32b11a4-5abe-4492-91d4-52a9205590c1
  - 42656158-b184-490d-821a-20d5b14a1f40
  - 05280492-0159-4e16-87d2-abb84114b3c2
  - 2164e1f5-cab0-4ad6-b31b-ed07806a3a8e
  - 994bfe70-61d3-4857-ac35-eaa5aa31a1ef
  - fc025c90-f083-4280-993d-3350396b108f
  - 0cf8db58-fdcc-4e04-bd4a-df24f1a5370f
  - c2fa62fa-facc-4127-9be7-80a8ac995e94
  - dcc0d439-ad01-45ec-bda4-14db7c064359
  - a92a8764-60f3-4abf-a37f-17133fe4f3fe
  - 608cb7d8-0dfb-42f0-807e-8d0b32936bfa
  - 97c32a8d-750b-43bf-ad23-5b4d0ba8f281
  - bccb8090-3391-437d-b2a1-d5cc56ac9472
  - dbc6061f-9825-4c66-adab-ca14deb4f5bf
  - 73ff9a3d-cc22-4d45-838e-b530198157c7
  - 42ef9418-f604-4ab2-9cd4-49a862ef9b08
  - 21daf750-ae46-4cda-adb1-0615972b002b
  - d41cdd1e-9cd9-48f5-b75b-bccabe329005
  - 95f68542-fdb9-47a9-a6ae-bb541738d88e
  - ca49484f-21ec-462b-a8cd-4c757451cd2c
  - 2d6d2064-1f03-4357-af58-ddea969c309b
  - c53d5276-a69d-463f-bbbe-5dd23d022e6e
  - a25d981e-5273-481c-9896-35ab04332390
  - 30ebbdd0-6fde-47e5-b0dc-425a7569ed38
  - 613135ce-55ad-4329-a8ec-49350b41837a
  - b12fdf97-6877-4f16-9120-218ab471d8ce
  - eb851884-e686-490c-a10c-7b9be7158b49
  - 46002e88-cf24-4a93-9330-2d9f965e0a53
  - 9d1520f4-e686-4416-a19d-7c25c3441f93
  - 1a652090-7f7a-4400-9c50-9b06df218217
  - e8c644b7-44c0-4d47-9f82-0f1b75f6f132
  - b677f4f6-ed35-4ce0-8bf1-309a34b824ba
  - 488fd641-30f3-4c50-85c1-23e0104451b0
  - 2c824768-11c7-4f39-9b7f-d3dab841e064
  - 56454962-8443-4893-85c0-ef2256bf0b6c
  - bf4cb444-75b5-4fd6-a808-862aa0c0ef0c
  - 19706182-f894-4eb2-b601-53cdcdec2984
  - 42a972c9-5004-4bd1-bee1-d642f43b8077
  ls7_nbart_geomedian_annual:
  - 6fed6976-9c46-4fa7-8624-581629db3a11
  ls7_nbart_tmad_annual:
  - 120c54a6-1219-4345-8d55-5c24c6506cff
  ls8_fc_albers:
  - a9142c4b-ab8d-4960-8a3e-4e92e3c48c26
  - 795d3c89-c49e-462d-9e11-3a5ed2f86ca3
  - 3bf2260a-63d5-423a-a673-88c3fae2a736
  - 935ebfb8-8ad4-440d-84cd-8fb215761fab
  - 4e36662a-f1fa-481c-a57c-7bca540efcba
  - 4fe08a2e-7e67-4129-a3a1-2224f26c95c4
  - 3b2bba22-bec8-4963-8824-75025ebe3d31
  - 886e1e06-d745-425c-aed3-f716a53ae405
  - 362c03f0-1c4c-42b8-89fe-0d847c93998a
  - db86f1da-b9f8-47e0-8912-f5704ea591a4
  - 5a1f8102-1cb4-4384-aacf-13f4ea6299d0
  - 92d6eed9-f868-4e15-9674-e6ec98a4c909
  - 462db979-5530-43da-a333-a2f7efeba62d
  - edc7d1ec-f428-4f95-b951-82204b166547
  - 500ab0c3-92a8-4529-a6c7-12cc36710895
  - 746de398-d9d8-471d-96d6-c6094f27daba
  - 97bcbe57-233f-467b-9436-630e3a6f7253
  - 4ac4f349-01c2-4f39-9838-7c2594836b01
  - c3803942-1a4a-4b8a-b7fe-ef85dedab02d
  - 34395598-7848-4753-8e21-d244bf998255
  - 8ebaed58-1f26-4d2d-b869-3577d856ba57
  - f852e766-7ca6-412b-aa2d-dfe847bb1339
  - 358e240d-b9af-4922-a971-5e50df33964a
  - 094d77da-5155-41ab-b110-40cae1307788
  - ded69fc8-1387-4d47-91c2-332567abfacb
  - 1fc45472-f1e0-4744-bbc7-457a767cc647
  - 786d48fa-e295-410d-a691-cc639fd8588a
  - 6e74b42f-531e-4094-803f-661c9aebf322
  - ff90aadc-6128-4372-8fed-06e317786e36
  - 93a9c826-e45e-4005-bf8a-b3e312f25fff
  - 779fb3ee-dcbb-44c5-8f0b-9163ab1987c0
  - 9f09424f-26cd-46e3-a51c-9f5554764279
  - 82d5b1bb-8f95-4691-8bef-bb658161296a
  - f714e2d8-81db-464e-b88c-a111143ca5ef
  - a6dd07bd-5757-4e38-874f-b839f90e8dae
  - b01b51d9-b3b0-4855-93eb-e0ddd4d47795
  - 90f5a6ea-63cc-4215-8898-967dd58e616c
  - 7d965da8-b9e6-4363-a2ad-2c41fc56b300
  - 72b96929-9b82-453f-b971-dd393f551ec3
  - eb5a6edf-234f-45e7-9ab2-295112bcaa4b
  - 04a11e72-1409-410e-9839-24f82f8c310b
  - ad412a55-49d2-4688-a968-7d0b2df388cb
  - bf3a20a2-3472-4ffe-9311-e0a73a550b22
  - ec3cbe00-b08d-441a-8162-8bf91000c87e
  - f8ed4297-fa83-48cb-8d28-3a0aa16b0e5f
  - 9843cd5c-fdb9-41f7-853c-f137ef34ad71
  - eabf3cf3-1c91-4885-903e-b5e4ba8d04ec
  - f2fa29ea-75e3-46cc-87a3-61617c8bd61f
  - d26824af-5a02-4d55-853e-3860c27c65b5
  - d61525ba-b211-4c71-be9c-4494ced379ac
  - 02d23090-2410-4f4e-be65-2aa317cd014b
  - b2d2c7ae-9717-4c3d-a04d-77ee6e6a588b
  - e47f97d4-5d37-48f8-bf2c-50cee46c60a5
  - 5b1991f9-531d-4c23-b6a5-97ba02b27c11
  - c01f46b8-3602-434f-955e-0139aad1b2e4
  - d8cf21f9-1ef7-4a45-aa60-af65ad181007
  - 8e56c4ea-278a-4a19-8100-94d7f9d43988
  - 2b548e68-f34b-4ae5-a544-94f608348f09
  - d357581b-272f-4874-89d1-996cfafc37e0
  - 3fbee50d-035b-41b5-ad68-78a356b0c38b
  - 3846b95a-f09f-4e3d-8515-7ce3439e2035
  - 6c42c0f2-44f9-4726-ab7f-8042b6026589
  - 3f49b178-6a62-4615-a08c-9da497a8c8f7
  - e2399aeb-54fc-4ac4-b305-dbed63cfa1ff
  - 09aad276-27c7-436b-93dc-c58660cb67d8
  - 288a7c63-df7e-4c40-a980-e31c25f97d40
  - d659d293-10d2-4702-9e16-2936e8406422
  - 2df314c2-3a37-4db6-9a90-ba5cfabf974d
  - 57934599-05a8-4862-9d70-d218739d7908
  - 13f97f39-0d18-4a85-ba6b-a9acc3e6e618
  - 96a033f9-7479-4325-b8dc-460a49be6f04
  - ad78c1a8-9c16-4339-96fb-2c4fb933857c
  - 50b26d54-171c-4f5b-8335-c6a15bf92f25
  - efda6f9a-a3b2-493d-aa9d-88f3f2c6fb18
  - 2ea52e63-862f-405e-a20f-73c4b93750db
  - fd848093-c02f-484e-9523-0e4832dbdff9
  - 955c61ab-8eb9-4f99-8550-8eaf5f0d4807
  - 27580e4e-13b2-4406-9c49-a2cadcb909b9
  - c788c8c4-40fa-431a-8da4-fd55fbc950fc
  - b1f2cfae-84b3-48a1-af45-e8a0f2b7f887
  - 18262d07-c665-4567-9875-66629ab46c8b
  - 698ba9af-a1bd-48fd-9ac5-97d3ccf17f3d
  - 252ac189-b6eb-4c47-abbe-7160b4aac34d
  - 78b3a915-9351-4790-893f-94495220befa
  - dfea152d-7ed8-467a-9bd1-606a5b08bd0b
  - 0f82537d-f864-446a-87a7-931128c260dc
  - acf2df9f-af08-412a-879b-400f05c6bda7
  - 630460b9-10ae-4d23-8566-c363e67c58eb
  - 8589296b-c992-44e8-a760-0375d6b9dc30
  - 466921d1-68c4-4852-a2e7-668c34937011
  ls8_nbart_geomedian_annual:
  - 11ace1eb-56e7-4cf3-9430-d90f5072d51c
  ls8_nbart_tmad_annual:
  - fecdb48b-5067-4431-b7b8-1c68fe5a373b
  wofs_albers:
  - 4608f812-43ee-4039-b0fc-77319fe8ba36
  - 056191d1-ad1d-439e-ac3a-2a46f010b9ac
  - 288b8d94-5cda-4364-bb99-02520a90d240
  - de912326-52b0-4736-aaf0-bac29bfb7197
  - 48c2a721-5823-491c-aadf-664eff4f79b6
  - 3aa92a13-484f-44d8-b5d6-15e17396f1d9
  - f4b02749-7925-45cc-8a18-78de68713ef8
  - e025f77e-dc29-40cb-916a-f30ea05d234b
  - d641730d-32cd-4ffd-bbc2-fefeb789b4fa
  - 6db6de94-da61-44f7-b8b3-9c1b676ffaf0
  - 769bff1e-f01a-4304-bb50-7eb30aeb7a86
  - 1b0c5829-2021-4f2f-83e6-5e0ee2cb66c0
  - d8ee8a22-3345-4f8c-b882-fbc8ef2f640c
  - 8de13e94-5dbc-450c-9354-e656f4725192
  - eb0b07c9-be2f-4393-a9a1-bac680365c61
  - f2239be2-67c5-4cde-9a58-2738ac7d0608
  - 8a9c5362-2790-418e-9a7d-8e67d44c2cfc
  - 64dad23a-216e-4c50-a95f-8734bf3a0ef5
  - a2e06bb8-1da0-4914-9f85-c9e3d1a95980
  - 59861aec-3cd0-48ba-bfe7-781ff511acc6
  - 9d738194-60e8-4f9e-ac66-1d6429127ba1
  - ff9a75aa-f69f-4cdf-9836-840bc959dbdb
  - 860eebde-bd3b-44ba-922d-2e34ee477321
  - 91bcf832-e433-4227-8c4b-94bfd736d109
  - b42402e4-b0ad-488c-a34d-bfc5df7a396f
  - 3940d87f-66d0-4962-88ce-55a326e9ad79
  - 7add472b-7518-4e64-9919-f0dee98da796
  - 9456f5d1-16d9-464a-a061-c8cfbd02ecec
  - 7fa09730-d2ff-4eab-9aba-2da3b3783c7c
  - 04f63d1f-a62c-45ee-924e-81d5e1d8c683
  - cc59fd67-75bd-42bf-a148-e935ae940c22
  - b45142bb-987f-405f-b6e1-65e7d59e457a
  - e3ad996c-7d0c-47f9-85b8-c7c77ad4b939
  - 19a52a69-efec-4506-8b4c-2215233d634b
  - 0d2b1c9d-96ef-4bda-a498-858e60668785
  - 0148cdf5-9354-40b8-b54a-66a27dcad29e
  - 713e1a25-7fba-4932-ad69-dc65fabf8c77
  - 90082a66-a027-406a-ae69-7b834e46346e
  - bdf805a1-6da4-4718-a1e4-cfb1b06020b8
  - bbcaf686-2281-4af8-b79b-b01037185885
  - be4d8c46-144f-419a-9cb9-e724fc0e8b75
  - 66711c76-15c8-4aab-aa13-24b91ce6775d
  - 36754539-9370-4639-8c30-1a7db30d0b9d
  - 525bd03f-a1c5-4c54-b821-9aa5b82a57fa
  - 922dee28-a6da-4006-84d7-d2f44a13521b
  - 9a1cd72c-3500-42ec-aa2a-dc63c0177659
  - afc87fb1-292d-455e-a1ed-00559df53e90
  - ba5d69d5-63f3-48b9-8845-584fd2ba02d6
  - 2fe1781a-2258-494d-bbf0-5bec44cec1db
  - b200af75-1a6d-4249-a6f4-5ee08b95ae87
  - 16afbe5c-a2cf-459c-8aaa-0f2494e97e02
  - 851facaa-6b91-40b9-bfa2-180f844eef11
  - c5f55f79-2d20-4f32-aafb-2c1d74bf958b
  - 44a5eb43-692f-430d-bf0d-4ab283522cdd
  - aefefddf-a084-405a-8597-f548d15219d6
  - 493c6af3-196e-4220-8c0e-dc6dc1ff42de
  - e3a31fff-2cf0-49f6-9949-0f05be724661
  - 76faca70-22eb-4bca-8dad-7552d5eee755
  - 9a3ffe81-11c7-4e63-bd58-75159f316048
  - d014d8b6-f8d1-4df3-ade6-23ecf245bb15
  - 7d586737-1d6c-4820-aa84-7f4344af1b8f
  - bda541c4-c684-4b40-8428-a5f25467eed2
  - 877d6496-37dd-45ee-8a85-8a6a2b72fb66
  - 25808581-67b4-40ac-b3b4-0d959604df1b
  - e42fce60-a039-4ea5-8962-105e45600b24
  - a0c7d0db-58a2-40cd-944e-d54fd817c08d
  - ef0e3e0a-3a69-4f6a-9087-f3049e68625e
  - 3fe88596-7877-4c99-8982-cb5d2bb70d12
  - 13df73c2-d59d-49ec-be62-6b5c4cc8e45a
  - 0ac288ef-7df7-4e1f-855b-6c0d71afb0c6
  - 2cb9d17f-cf39-4c1e-a930-cebb0fcb847d
  - 51431da0-ea00-4116-9b4f-fef9b93c8cd3
  - 896b69c1-f934-4d52-9b6b-ded6e59b8d72
  - 67e061f0-ae0f-44e7-9ce9-8e5fe256292d
  - b674a37e-126d-49b5-98b7-717193471181
  - 20c587e1-566f-4a13-9b2d-123c85409308
  - fb237da1-8834-45d0-8035-65ae29511e64
  - e9f88817-e54d-494d-98d2-a0904a96d8e4
  - 7a8098e9-272c-45cd-be7e-45c1363830ff
  - af157be0-baaa-4a5e-8685-64a6b55b12b5
  - ed7a0ebd-9ba3-4e26-b0d5-56032afe2daa
  - 9b12c5b5-deae-4192-a15c-9383c9d2969d
  - 0478d559-4671-43a6-be22-068cf0fec2ae
  - 13eb7367-7d6e-4da5-b312-ebc81f998ff9
  - c8403b9c-19b9-46f8-83d8-73f1eadd5254
  - 80ad47e0-0453-46e0-a62b-277cb8ba5244
  - 5dc47134-fa2a-4987-b29b-17993874b68d
  - d1cbb4e3-6f39-4a32-be40-02320ce27baa
  - ba1da648-6b8c-4a72-abeb-78e0f71f3c0b
  - 34cc0b08-a767-441a-981d-093bf51ce2ed
  - 27bcaf56-327a-405d-a79e-9d790f9fe650
  - bbfa7f4e-746f-4ff5-9098-5b53850e7e8b
  - de2a9ba4-480f-4681-aa6b-74fce5ad3822
  - ea7a0ebc-7ad2-4b3c-ab2b-8a49cbae3f33
  - 05e7184a-5f04-48a1-b73f-b8d808035b2f
  - ee504a94-c18a-4288-b340-c09fb451cb88
  - 55532c25-951a-4de4-8e5c-6eab72f76a49
  - c66a4f86-6336-4d96-8afa-103d78ea9c02
  - 2c7cb6dc-ed05-4c04-9149-46ea8a23014a
  - 933cfad4-44d4-4a2e-bb29-31e3931ae56c
  - 3b2d45dd-7e93-4548-9b4f-d7e66e8c6980
  - 875f625a-1615-4609-8c40-22f81fa56c51
  - f915123e-4294-4a42-bea3-f19d90fe60bd
  - 781a62c8-95ca-4dc7-a5a5-21d9fb877e10
  - 16cab187-7930-424c-8829-d50b51090fc7
  - bc184cfc-5511-47a6-909d-a35a41aa0acd
  - 4263b6d5-ec18-4867-829c-97743daaef3e
  - 1477b022-b3f9-44e4-8921-cf6be9905d4d
  - 345c3896-7f55-4bf2-a2c3-277f79ef54d4
  - 245b1550-dc50-4c0f-a062-c10ca9e4e255
  - 48e26528-830c-4c33-bec0-6d1f8d702fb0
  - a6b2ae7f-0abd-4595-b62f-8e29fe9874b0
  - 84ccd415-713e-4c81-a17a-0a32fcab161e
  - 7c70071e-d7b1-4a4d-a04e-a0733b6d24ac
  - a1d6394f-0640-4677-a05f-a98e9d68cc7a
  - 27c3d7c0-b3df-4ba8-9c4b-a5e1145f1f6e
  - c583d185-1601-4516-9bbf-8a775c95bd4f
  - 283e906c-37a0-4c37-8347-28ca2401e98e
  - 51c861b0-25ee-478c-b716-764b6f2b11cc
  - bd175411-ee73-4199-a725-f6c859d4edba
  - 7575bef1-6112-4a72-b8b2-b4935c2fa955
  - d76b1a32-b6ec-4e47-83e5-c607b52d9010
  - 85cc54f3-7bc1-4fe7-b360-d9aa8353bffa
  - 90accdf7-6a36-47c6-9793-6273e00ecf5b
  - c8965e5c-1559-42a5-a8ef-67c9753c9aec
  - 2e1f6f9b-b813-4352-b3de-0328e661683c
  - 49f04d2d-8099-4aa8-ade5-8f7e7ec1abe0
  - 4981c780-f86a-4529-bc8d-b35722e53c29
  - 54d0a03e-8d09-49b7-afcf-d874504786d6
  - 55dcc75b-7f09-4c1b-af5d-2d8e9c057a1b
  - 3dd7b9e3-08b4-4465-b489-18a6e389f8ef
  - 26cbb9db-a27e-467e-8ec5-54ad0ca225a7
  - 5459127b-c6d3-40f2-8c76-46571a40b4c9
  - 2a306b1d-223e-4665-9c6b-ab1b5293cb08
  - f1c27352-cb17-4682-b49c-6b8540ce0672
  - 0fc2c152-85bc-4a90-b2af-41fb29a07962
  - ac9b882b-1fb5-46af-9dd1-d89683b4d3db
  wofs_annual_summary:
  - ff9347e7-0a47-47e4-8258-0a38f98650f2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:39:20.069797Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
